@import url('https://fonts.googleapis.com/css?family=Roboto');@font-face{font-family:'robotob';src:url('fonts/Roboto-Bold.eot');src:url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Bold.woff2') format('woff2'),
url('fonts/Roboto-Bold.woff') format('woff'),
url('fonts/Roboto-Bold.ttf') format('truetype'),
url('fonts/Roboto-Bold.svg#svgFontName') format('svg');}
@font-face{font-family:'uvn-ke-chuyen';src:url('fonts/uvn-ke-chuyen.eot');src:url('fonts/uvn-ke-chuyen.eot?#iefix') format('embedded-opentype'),
url('fonts/uvn-ke-chuyen.woff2') format('woff2'),
url('fonts/uvn-ke-chuyen.woff') format('woff'),
url('fonts/uvn-ke-chuyen.ttf') format('truetype'),
url('fonts/uvn-ke-chuyen.svg#svgFontName') format('svg');}
a,
a:focus,
a:hover{text-decoration:none;}
ul.nav-menu,
ul.nav-menu > li > a{vertical-align:middle;}
ol,
ul{list-style:none;}
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{margin:0;padding:0;overflow-y:scroll;}
body{font-family:'Roboto',Helvetica,Arial,sans-serif;font-size:14px;color:#222;line-height:1.5;}
img{max-width:100%;}
ul li a:hover,
a:hover{transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-ms-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;-webkit-transition:color .3s ease-in-out;}
h2{font-size:24px;}
h3{font-size: 20px;color: #ff7a00;padding:8px 0;}
h4{font-size:18px;}

.container{width:1170px;display:block;margin:0 auto; overflow:hidden;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
#header{content:".";display:block;clear:both;visibility:visible;}
section{display:table;width:100%}
.section_first {
    background: url('images/1_bg.png') no-repeat center top / auto;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    position: relative;
    margin-bottom: -3px;
	padding-top: 50px;
}
.hotline-top{
	position: fixed;
    width: 100%;
	z-index:999;
	text-align: center;
    padding: 7px 0;
    font-size: 18px;
    font-family: 'robotob',sans-serif;
    background: #6771F2;
}
.hotline-top, .hotline-top a{
    color: #fff;	
}
.header-left,
.header-right,
.left-cell,
.prod_natural span,
.right-cell,
.section_four_left,
.section_four_right {
	display: inline-block;	
}
.header-left,
.section_four_left{
	float: left;
}
.header-left{
	width: 56%;
}
.header-right{
	width: 44%;
	clear: both;
}
.logo {
    color: #575757;
    text-transform: uppercase;
    font-size: 75px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
.section_first .logo {
    font-size: 65px;
}
.logo span {
    color: #a0c12f;
}
.prod_natural .icon {
    display: block;
    float: left;
    position: relative;
    width: 96px;
    height: 97px;
    box-sizing: border-box;
    text-align: center;
    color: #000;
    line-height: 0.8;
    background: url('images/1_natural.png') no-repeat;
    z-index: 100;
}
.prod_natural span {
    font-size: 20px;
    width: 193px;
    position: relative;
    left: 5px;
    top: 11px;
    line-height: 1;
    letter-spacing: -1px;
}
.icon span:first-child {
    font-size: 16px;
    color: #1aa387;
    position: relative;
    top: 31px;
    left: 0;
    width: 90px;
	line-height: 1.5;
}
.icon span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    top: 31px;
    letter-spacing: -0.5px;
    width: 120px;
    left: -15px;
}
.prod_natural span b {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: -1px;
}
.left-cell,
.section_four_left {
    width: 49%;
    top: 15px;
}
.slogan {
    padding-top: 10px;
    margin-left: 5px;
}
.slogan h1 {
    font-family: 'robotob', sans-serif;
    font-weight: bold;
    max-width: 380px;
    color: #773300;
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.slogan h1 span {
    color: #92bb3c;
}
.problems {
    width: 100%;
    /* padding: 40px 0; */
    padding-bottom: 40px;
}
.problems p {
    margin-right: 90px;
    margin-top: 21px;
    margin-bottom: 15px;
    list-style-type: none;
    font-size: 16px;
    position: relative;
    display: block;
    z-index: 10;
    text-align: right;
    min-height: 50px;
    border-bottom: 1px solid #1aa387;
    padding: 0 0 12px 0;
}
.problems p span,
.three-span {
    color: #1aa387;
    font-weight: bold;
    font-size: 23px;
}
.problems p:after {
    content: "";
    background: url('images/dau-tich.png')no-repeat center #773300;
    width: 68px;
    height: 68px;
    display: block;
    position: absolute;
    top: 50%;
    border: 3px solid #1aa387;
    border-radius: 50%;
    margin-top: -43px;
	left: 102%;
    padding: 0;
}
.problems p:nth-of-type(1):after {
    background-position: 8px 8px;
}
.right-cell,
.section_four_right {
    width: 49%;
}
.right_wrap_block {
    position: relative;
 /*   left: 24px;
    bottom: -60px;*/
}
.sale {
    font-family: 'robotob', sans-serif;
    display: block;
    position: relative;
    width: 120px;
    height: 120px;
    padding-top: 20px;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: white;
    right: -75%;
    bottom: 400px; /*298px;*/
    z-index: 100;
    background: rgb(30, 87, 153);
    background: -moz-linear-gradient(left, rgba(30, 87, 153, 1) 0, rgba(124, 183, 74, 1) 0, rgba(53, 169, 121, 1) 98%, rgba(53, 169, 121, 1) 98%, rgba(53, 169, 121, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(30, 87, 153, 1) 0, rgba(124, 183, 74, 1) 0, rgba(53, 169, 121, 1) 98%, rgba(53, 169, 121, 1) 98%, rgba(53, 169, 121, 1) 100%);
    background: linear-gradient(to right, rgba(30, 87, 153, 1) 0, rgba(124, 183, 74, 1) 0, rgba(53, 169, 121, 1) 98%, rgba(53, 169, 121, 1) 98%, rgba(53, 169, 121, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#35a979', GradientType=1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid #fefefe;
	line-height: 1.3;
}
.sale span:last-child {
    font-size: 43px;
}
.price_place {
    right: -178px;
    height: 185px;
    bottom: 220px; /*70px;*/
    position: relative;
    z-index: 1;
}
.praces {
    width: 100%; /*215px;
    /*text-align: right;*/
    font-weight: bold;
    line-height: 1.5;
    left: 35px;
    position: relative;
}
.praces .old_price {
    font-size: 25px;
    color: #fff;
    background: #773300;
    padding: 0 8px;
    width: 160px;
    line-height: 30px;
    text-decoration: line-through;
    z-index: 99;
    /* margin-bottom: -8px; */
    text-align: center;
    position: relative;
}
.praces .new_price {
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    width: 235px;
    letter-spacing: -1px;
    text-align: center;
    background: #92bb3c;
    padding: 6px 0 0;
    display: block;
    line-height: 1.1;
    margin: -8px 0 8px 10px;
    z-index: 9;
}
.btn_shadow,
input.wpcf7-submit {
    width: 290px;
    border-radius: 50px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
	margin-top: 20px;
}
.btn,
input.wpcf7-submit {
    cursor: pointer;
    text-transform: uppercase;
    width: 290px;
    background: #ffb000;
    background: -moz-linear-gradient(top, #ffb000 0, #ff2500 100%);
    background: -webkit-linear-gradient(top, #ffb000 0, #ff2500 100%);
    background: linear-gradient(to bottom, #ffb000 0, #ff2500 100%);
    padding: 21px 24px;
    border-radius: 50px;
    font-weight: bold;
    font-size: 24px;
    color: white;
    border: solid 1px #f87500;
    -webkit-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.5);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.btn:hover,
input.wpcf7-submit:hover {
    background: #ffd300;
    background: -moz-linear-gradient(top, #ff0900 0, #ffd300 100%);
    background: -webkit-linear-gradient(top, #ff0900 0, #ffd300 100%);
    background: linear-gradient(to bottom, #ff0900 0, #ffd300 100%);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.section_two {
    background: #d50014;
    display: block;
    width: 100%;
    margin-bottom: -1px;
}
.section_two .text {
    margin: 0 auto;
    width: 100%;
    padding: 30px 240px;
    font-size: 24px;
    text-align: center;
    color: #fff;
    line-height: 1.2;
	font-family: 'robotob', sans-serif;
}
.section_three {
    background: url('images/2_bg.png') no-repeat center top;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;
    padding-bottom: 56px;
    margin-bottom: -46px;
	font-size: 24px;
	text-align: justify;
}
.section_three .container:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    border-top: 30px solid #d50014;
    display: block;
    position: absolute;
    left: calc(50% - 80px);
    top: 0;
}
i.fa-check-circle{
	color: #2CFF00;
	font-size: 45px;
}
.footer_three {
    border: 1px solid #64aa36;
    padding: 5px 9px 5px 45px;
    position: relative;
    margin-top: 130px;
    left: 150px;
}
.footer_three .green_block {
    border: 1px solid #85bc61;
    padding: 5px 0 5px 56px;
}
.green_block {
    border: 1px solid #85bc61;
    padding: 25px 45px 30px 203px;
}
.green_block .logo {
    border: 1px solid #afd396;
    line-height: 66px;
    padding: 24px 400px 10px 30px;
    margin-top: 0;
}
.footer_three:after {
    content: "";
    background: -moz-linear-gradient(right, rgba(255, 255, 255, 1) 43%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(right, rgba(255, 255, 255, 1) 43%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 43%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
    width: 465px;
    min-height: 134px;
    height: 100%;
    position: absolute;
    right: -80px;
    top: -6px;
}
.green_block-info-text {
    background: url('images/2_text.png') no-repeat;
    background-size: 100% 100%;
    width: 85%;
    min-height: 126px;
    position: relative;
    left: 205px;
    top: 17px;
    color: #ffffff;
    font-size: 27px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 29px;
    padding: 15px 0 0 150px;
}
.green_block-info-text:before {
    content: "";
    background: url('images/2_text-shadow.png') no-repeat;
    width: 511px;
    height: 75px;
    display: block;
    position: absolute;
    bottom: -33px;
    right: 0;
    z-index: -1;
}
.green_lable {
    background: url('images/2_lable.png') bottom no-repeat; /**/
    width: 477px;
    height: 295px;
    position: absolute;
    bottom: 0;
    left: -238px;
    margin-bottom: -18px;
}
.green_lable:before {
    content: "";
    background: url('images/nam-chaga-2.png') no-repeat; /*5_product.png*/
    width: 203px;
    height: 251px;
    display: block;
    position: absolute;
    bottom: 20px;
    right: 155px;
    z-index: 0;
    background-size: 210px;
}
.green_block-info-text span {
    display: inline-block;
    max-width: 500px;
    z-index: 9;
    position: relative;
}
.green_block-info-text:after {
    content: "";
    background: url('images/2_foto_man.png') no-repeat;
    width: 271px;
    height: 374px;
    display: block;
    position: absolute;
    bottom: -37px;
    right: 31px;
    z-index: 0;
}
.header_four span {
    color: #1aa387;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    padding: 30px 0;
    display: block;
    border-bottom: 1px dashed #1aa387;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.header_four span b {
    color: #92bb3c;
}
.header_four:after {
    content: "";
    background: url('images/icon3.png') top center no-repeat;
    width: 84px;
    height: 84px;
    z-index: 2;
    display: block;
    position: relative;
    left: 45%;
    top: -77px;
}
.section_four_left{
	color: #1aa387;
    background: #fff7eb;
    padding: 40px 55px 57px;
    font-size: 24px;
    text-align: justify;
    font-family: 'robotob', sans-serif;
    line-height: 1.4;
}
.section_four_right{
    color: #000000;
    background: #7fd8c2;
}
.section_five{width: 100%;}
.secton_ten {
    margin: 74px 0 0 0;
    width: 100%;
    background: url('images/1_bg.png') no-repeat center top / auto;
    background-size: 100% 100%;
    height: 100%;
    position: relative;
}
.section_six{
	margin-top: 0;
	padding: 40px 0;
	text-align: justify;
}
.section_six i.fa-book{
	font-size: 30px;
}
span.six-span{
	color: #753300;
}
.header_ten {
    position: relative;
    top: 90px;
    width: 625px;
    margin-bottom: 85px;
}
.header_ten .logo {
    color: #575757;
    text-transform: uppercase;
    font-size: 75px;
    font-weight: bold;
    letter-spacing: -3px;
    margin-top: -15px;
}
.secton_ten_title_right {
    color: #773300;
    font-size: 35px;
    font-weight: bold;
    font-style: italic;
    text-align: right;
    line-height: 1.1;
    letter-spacing: -1.5px;
}
.secton_ten_title_right p {
    color: #92bb3c;
}
.form_block_img {
/*    position: absolute;
    bottom: 97px;
    right: 435px; 
    z-index: 9; */
}
.form_block_img img {
    width: 100%;
/*    margin-right: -100px; */
    margin-bottom: 75px; /*-40px;*/
}	
.form_block .sale {
    display: block;
    position: absolute;
    box-sizing: border-box;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: white;
    line-height: 1;
    right: -10%;
    bottom: 345px;
    z-index: 100;
    padding-top: 25px;
}
.form_block_form {
    width: 75%; /*290px;*/
    background: #1aa387;
    float: right;
    border-radius: 10px;
    margin-bottom: 0;
    padding: 20px 55px 0 30px;
    position: relative;
    left: 0;
    top: -60px;
}
.form_background {
    background: #44caad;
    width: 100%;
    /*float: right;*/
    border-radius: 10px;
    margin-bottom: 0;
    padding: 35px 25px 20px;
    position: relative;
    /*right: -35px;*/
    top: -20px;
    box-shadow: -1px 1px 2px #147b66;
}
.form_block_form .praces {
    width: 275px;
    text-align: right;
    font-weight: bold;
    line-height: 1.5;
    left: 0;
    position: relative;
}
.form_block_form .praces .word_price {
    color: #fff;
    font-size: 23px;
    position: absolute;
    right: 0;
    top: -6px;
    line-height: 24px;
    font-weight: normal;
}
.form_block_form .praces .new_price {
    font-size: 40px;
    color: #ff8800;
    font-weight: bold;
    width: 265px;
    letter-spacing: -1px;
    text-align: center;
    background: #ffffff;
    padding: 6px 0 0;
    display: block;
    line-height: 1.1;
    margin: -8px 0 8px 11px;
    z-index: 9;
}
.form_block_form_title {
    display: block;
    color: #ffffff;
    font-size: 36px;
    text-transform: uppercase;
    width: 275px;
    padding: 6px 1px;
    letter-spacing: 0;
    font-weight: bold;
    text-align: right;
    line-height: 36px;
    margin: 10px 0;
}
.custom-input,
input.wpcf7-text,
textarea.wpcf7-textarea,
select.wpcf7-select{
    display: block;
    width: 239px;
    margin: 10px auto;
    border: double 3px #e2e2e2;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 18px;
}
.form_block-left{
    width: 49%;
/*    float: left; */
    display: inline-block;
    position: relative;	
}
.form_block_right{
	width: 49%;
    display: inline-block;
	float: right;
}
#footer{
	text-align: center;
	font-family: 'robotob', sans-serif;
	padding: 10px 0;
}
.chu-y{
    font-family:'robotob',sans-serif;
}
.chu-y b{
    text-decoration: underline;
    color: #0000ff;
}

@media only screen and (max-width:1169px){
.header-left{
	width: 60%;
}
.header-right {
	width: 40%;
}
.section_first .logo,
.logo {
    font-size: 45px;
}
.header_four span {
    font-size: 30px;
}
.three-span,
.section_three{
	font-size: 20px;
}
.form_block_form{
	width: 90%;
}
.secton_ten_title_right {
    font-size: 30px;
}
.header_ten .logo{
	font-size: 60px;
}
}
@media only screen and (max-width:1169px) and (min-width:961px){
.container{width:940px;}
}
@media only screen and (max-width:960px){
.header-left,
.left-cell,
.slogan h1,
.right-cell,
.form_block-left,
.form_block_right,
.form_block_form,
.form_block_form_title,
.btn, input.wpcf7-submit,
.header_ten{
	width: 100%;
}
.header-left,
.slogan h1{
    text-align: center;
}
.header-right,
.footer_three,
.green_block-info,
.form_block .sale{
	display: none;
}
.slogan h1{
	max-width: 100%;
}
.problems p:after{
	left: 102%;
}
.sale{
	right: -75%;
}
.section_two .text{
	padding: 30px 0px;
}
.section_four_left{
	padding: 40px 40px 42px;
    font-size: 22px;
}
.section_six{
	text-align: justify;
}
.header_ten{
	margin-bottom: 0;
}
.form_block_form .praces {
    margin: 0 auto;
}
.form_block_form_title {
    text-align: center;
}

}
@media only screen and (max-width:960px) and (min-width:768px){
.container{width:726px;}
}
@media only screen and (max-width:767px){
.container{width:460px;overflow:hidden;}
.section_first .logo,
.header_ten .logo {
    font-size: 45px;
}
.slogan h1 {
    font-size: 30px;
}
.price_place {
    right: -20%;
}
.header_four span {
    font-size: 25px;
}
.header_ten,
.left-cell, .section_four_left,
.right-cell, .section_four_right {
    width: 100%;
}

}
@media only screen and (max-width:479px){
.container{ padding-left:5px !important;padding-right:5px !important;overflow:hidden;}
.container,
.problems p{
	width: 100%; 
}
.problems p:after{
	display: none;		
}
.section_first .logo, .header_ten .logo {
    font-size: 30px;
}
.slogan{
	margin-left: 0;
}
.slogan h1 {
    font-size: 25px;
}
.problems p{
	position: inherit;
}
.problems p span, .three-span {
    font-size: 20px;
}
.sale {
	display: none;
}
.price_place {
    right: 0;
}
.praces {
	left: 0;
}
.price_place {
    bottom: 45px;
}
.three-span, .section_three{
    font-size: 17px;
}
.section_four_left {
    padding: 20px 20px 22px;
    font-size: 20px;
}
.header_ten {
    top: 35px;
}	
.secton_ten_title_right{
    font-size: 24px;	
}
.header_ten .logo {
    margin-top: 0;
}
.form_block_form {
    padding: 0px 0 0 0px;
}	